<?php
$z[0]=Array("field","雷某,大客户,快递公司,炒期货,交",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","31岁的河南小伙雷某原本有大好前程：担任一家快递公司的市场销售业务员，主要负责永康的大客户快递联系工作，月收入2万多元。1月13日，永康市人民检察院起诉的雷某职务侵占案开庭审理，雷某被永康法院一审判处有期徒刑九年六个月，并处没收财产5万元。",73,350);
$z[1][4]['name']="description";
$z[2]=Array("field","业务员将大客户快递款存进了自己的期货账户",352,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　31岁的河南小伙雷某原本有大好前程：担任一家快递公司的市场销售业务员，主要负责永康的大客户快递联系工作，月收入2万多元。</p>\r\n\n<p>　　据公司的同事回忆：“雷某能说会道，工作能力好，交际能力也很强。”</p>\r\n\n<p>　　雷某小有经济头脑，决定再炒期货赚大钱。然而天不遂人愿，2014年3月份期间，雷某炒期货亏损，那时窟窿并不是很大，也就是亏了几万元。</p>\r\n\n<p>　　因为平时公司的业务上款项较多，现金流量也大，雷某打起了客户快递款的心思。雷某新发展了多位业务量较大的客户，让客户直接将运费款打到了自己的银行账户上。</p>\r\n\n<p>　　由于大客户月结账款的催收工作也由雷某负责，公司每天的业务量这么大，雷某觉得可以神不知鬼不觉地把公司款项占为己有。</p>\r\n\n<p>　　一开始，雷某还会偶尔将部分款项上交给公司财务，可是后来，期货亏损越来越多，雷某将打进来的钱全存进了期货账户里，钱越存越多，但是窟窿也越来越大。</p>\r\n\n<p>　　由于雷某没有提供给客户任何凭证，公司发现端倪后，多次催促雷某上缴运费款项。去年6月18日，雷某干脆关机跑人了。</p>\r\n\n<p>　　经过侦查，直接打款给雷某的客户共有13位，累计金额有340万余元，而雷某上交至公司的款项仅有78万余元，共计侵占了公司的公款265多万元。</p>\r\n\n<p>　　1月13日，永康市人民检察院起诉的雷某职务侵占案开庭审理，雷某被永康法院一审判处有期徒刑九年六个月，并处没收财产5万元。</p>\r\n\n<p>　　本报通讯员 李颖 徐慧贞</p>\r\n\n<p>　　本报记者 吕艺真",556,1836);
$z[6][4]['name']="body";
$z[7]=Array("field","",1838,1877);
$z[7][4]['name']="litpic";

?>